
QGIS Application - Bug report #4689

Track GPS location can't be set to COM15

2011-12-22 02:06 AM - Patrice Vetsel -

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: windows XP Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14575

Description

I can't use the plugin "Track GPS location" because my GPS datalogger is connected at COM15 under my windows XP. The plugin does

not allow to set it to COM15 but 1<COM<11

Also speed is max to 56700 or my GPS can do 115200

I use 1.7.3

Related issues:

Duplicates QGIS Application - Feature request # 3185: Gps Tools: Allow user t... Closed

History

#1 - 2011-12-22 02:13 AM - Alexander Bruy

Probably duplicate of #3185

#2 - 2011-12-23 05:44 PM - Jürgen Fischer

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Resolution set to fixed

- Status changed from Open to Closed
